return {
  metadata = {
    width       = 32,
    height      = 48,
    defaultAnim = "walk"
  },
  animations = {
    ["idle"] = {
      startAt     = 2,
      endAt       = 2,
      loop        = 2,
      speed       = 0,
      pauseAtEnd  = false,
    },
    ["walk"] = {
      startAt     = 1,
      endAt       = 4,
      loop        = 1,
      speed       = -1,
      pauseAtEnd  = false,
    },
    ["brake"] = {
      startAt     = 5,
      endAt       = 5,
      loop        = 5,
      speed       = 0,
      pauseAtEnd  = false,
    },
    ["airdash"] = {
      startAt     = 6,
      endAt       = 6,
      loop        = 6,
      speed       = 0,
      pauseAtEnd  = false,
    },
    ["jump"] = {
      startAt     = 7,
      endAt       = 8,
      loop        = 8,
      speed       = 8,
      pauseAtEnd  = true,
    },
    ["fall"] = {
      startAt     = 7,
      endAt       = 7,
      loop        = 7,
      speed       = 0,
      pauseAtEnd  = true,
    },
  }
}
